path: /build/build/nvidia-drivers-common-kernel-535.86.05+8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e74ed7b13b64da3a2885235a6a73ace3b6ac1acfa9ff1ab4685ea78cb10cd5a1
  package:
    name: nvidia-drivers-common
    version: 535.86.05+8
    category: kernel
    requires:
    - name: nvidia-kernel-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-05-25 22:04:11.574714686 +0000 UTC m=+40.319803475
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /nvidia-kernel-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e619c619cb62bb0e394f911f5f85f577a7f12aabbb22f806e136477be0f75f15
compressiontype: zstd
files:
- etc/modprobe.d/nouveau-blacklist.conf
- etc/modprobe.d/nvidia-rmmod.conf
- etc/modprobe.d/nvidia.conf
- lib/udev/nvidia-udev.sh
- lib/udev/rules.d/99-nvidia.rules
package_cacheimage: ""
runtime:
  name: nvidia-drivers-common
  version: 535.86.05+8
  category: kernel
  labels:
    kernel.branch: "5.10"
